搜索
开启辅助访问切换到宽版
查看: 4279|回复: 0

virtualbox安装Android4.4及以上版本问题

  [复制链接]
发表于 2017-3-23 13:39:13 | 显示全部楼层 |阅读模式
hi,各位,我在使用virtualbox安装Androidx86 4.4及以上版本时,无法安装上。
安装流程里,一开始选择非安装,直接进入系统时,会出现tsc:Fast TSC calibration failed问题
一直无法解决,请问该如何解决此问题,让virtualbox能正常安装Androidx86及以上版本。

virtualbox我使用了4.3.12,4.3.40及5.0以上版本,均无法正常安装。
回复

使用道具 举报

您需要登录后才可以回帖 登录 | 立即注册

本版积分规则

安卓x86中文站|android x86|androidx86|android for x86

网站简介:安卓X86中文站为安卓桌面版爱好者提供下载、测评、资讯的平台。网站广告收入为维持服务费用,请理解!

自定义文字

关于我们

  • 工作时间:如果QQ没上线请发邮件或留言!谢谢!
  • 客服电话:请QQ资讯
  • 78260551#qq.com
  • 公司地址:四川省中江县南华镇金龙街6号

QQ|小黑屋|手机版|Archiver|安卓x86中文站|android x86|androidx86|android for x86 ( 蜀ICP备12015179号-1 )

Powered by Discuz! X3.4 © 2001-2013 Comsenz Inc.

快速回复 返回顶部 返回列表